[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=ZD Soft Screen Recorder Portable
AppID=ScnRecPortable
Publisher=https://soft98.ir
Homepage=https://soft98.ir
Category=System
Description=ZD Soft Screen Recorder Portable
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[MinimalRequirements]
OperatingSystem=Windows XP

[Version]
PackageVersion=11.7.7.0
DisplayVersion=11.7.7.0

[Control]
Icons=1
Start=ScnRecPortable.exe
